@charset "utf-8";

/* 부산광역시 다국어 / lsh / yooncoms */

.form-group {border:none;}
.bs-form-box .form-type-A {width:100%; margin:0; position:relative; border-bottom:none;}
.form-type-A dd {float:left; margin:0;}
.form-type-A .dd_clear {width:100%; clear:both; border-top:solid 1px #d7d7d9;}
.form-type-A .dt_period {position:absolute; top:40px; bottom:0; height:40px; background:#f6f6f8; border-top:solid 1px #d7d7d9; padding:0;}
.form-type-A .dt_period a {display:block; padding:10px 0 0 50px;}

/* common */
.aftB:after	{ content:""; display: block; clear:both;}
.clearBoth	{ clear:both; }
.clearRight	{ clear:right; }

body #wrap	{ height:100%;background:#fff; }
.btn_part	{ background:none !important; }

#accessibility	{ position:fixed; top:0; left:0; width:100%; z-index:999}
#accessibility a	{ position:absolute; top:0; left:-9999px; width:100%; height:20px; background:#4e535f; background-color:rgba(0, 0, 0, 0.7); color:#fff; font-family: 'Nanum Gothic','Dotum','Montserrat', 'Arial', sans-serif; font-weight:600; z-index: -1; }
#accessibility a:focus, #accessibility a:active { top:0; left:0; padding:10px; text-align:center;}

#mm-0	{ background:#fff; }
.hidden	{ display:none; }

/* layout */
#container {max-width:1200px;margin:0 auto;}

/* 분야별 상단 일문*/
.btn_part_jap	{ border-color:#028304 !important; }

/* header */
#header	{position:fixed; top:0; left:0; right:0; background:#fff; z-index:99999; border-bottom:3px solid #0058a8; }
#header * {box-sizing:border-box;}
#header .headerInner {max-width:1200px; margin:0 auto; position:relative; height:100%;}
#header .headerInner:after {content:""; display:block; clear:both;}
#header .headerTop {background:#f9f7fc; border-bottom:1px solid #e0e2e1; height:91px;}
#header .headerTop .logo {position:absolute; top:50%; left:0.5em; transform:translateY(-50%);}
#header .headerTop .utilWrap { float:right; display:table; height:90px;}
#header .headerTop .utilWrap .utilMenu {display:table-cell; vertical-align:middle;}
#header .headerTop .utilWrap .utilMenu li 	{padding:0 5px; float:left; display:block; position:relative; }
#header .headerTop .utilWrap .utilMenu li:first-child a { border:none;}
#header .headerTop .utilWrap .utilMenu li.util_txt	{ padding-top:0.2em; }
#header .headerTop .utilWrap .utilMenu li select { height:26px; background-color:#fff; border:none; margin: 0 35px 0 5px; padding: 0 25px 0 5px; color:#333; }
#header .headerTop .utilWrap .utilMenu li select option { font-size:0.8em; }
#header .headerTop .utilWrap .utilMenu li .goButton { display:block; position:absolute; top:0; right:0; width:35px; height:26px; text-align:center; background:#333; font-family: 'Montserrat', 'Nanum Gothic','Dotum','Arial', sans-serif; color:#fff; border-radius:0 3px 3px 0; }

#header .headerBody {height:68px;}
#header .headerBody .logo {display:none;}

/* 우측상단 언어선택 및 사이트맵 일문 */
.goButton_jap		{ background-color:#028304 !important; }

/*모바일 메뉴*/
.menu_mobile_icon { font-size:16px; font-weight:bold; color:#fff; width:40px; height:40px; padding:0 50px; position:absolute; z-index:999; display:none; }
.menu_mobile_icon a	{ background:url(/resource/img/foreign/common/mobile_menu.png) no-repeat; display:block; width:40px; height:40px; position:absolute; top:0; left:10px; }
#menu_mobile { display:none; }

/* navigation */
.gnbWrap {float:right;}
#navWrap { position:relative;}
#gnb_site_menu:after { content: ""; display: block; position: relative; clear: both; }
#gnb_site_menu ul,
#gnb_site_menu li	{ display: block; margin: 0; padding: 0; list-style: none; }
#gnb_site_menu .menu-clear { display: block; border: none; clear: both; padding: 0; margin: 0; height: 0; }
.mobileTop { display:none}
#gnb_site_menu a[href*="http"]:after, btn_search
#gnb_site_menu a[target="_blank"]:after,
#gnb_site_menu a[title*="새 창"]:after,
#gnb_site_menu a[title*="팝업"]:after { content:""; display:inline-block; width:25px; height:20px; vertical-align:middle; margin-left:10px; }
#gnb_site_menu .ico-menu a:after	{ display: none; }
#header #topNav ul.topNavMenus > li > .btnMenuDropDown {position:relative; display:block; width:54px; height:40px; text-align:center; text-indent:-9999px;}
#header #topNav ul.topNavMenus > li > .btnMenuDropDown:before {content:''; position:absolute; top:50%; left:50%; margin:-9px 0 0 -9px; width:18px; height:18px; background:url('../../assets/img/common/ico_open_close.png') no-repeat -90px 0; background-size:150px auto; }
#gnb_site_menu a[target='_blank']:after {content:""; width:9px; height:9px; display:inline-block; vertical-align: 0; margin-left:3px; background:url('/humanframe/global/assets/img/ico_jump.png') no-repeat center center;}
#lnb_site_menu a[target='_blank']:after {content:""; width:9px; height:9px; display:inline-block; vertical-align: 0; margin-left:3px; background:url('/humanframe/global/assets/img/ico_jump.png') no-repeat center center;}
.gnb-infoWrap { padding:70px 0px 0px 0px; text-align: center; background:#fff; border-top:1px solid #dedede; width:100%; position: absolute; left: 0; top:159px; display:none; }
.gnb-infoWrap:after {content:"";display:block;position:absolute;left:0;bottom:-3px;width:100%;height:3px;background:#0058a8;}
.wrap .gnb-infoWrap {box-sizing: content-box;}
.gnb-info { max-width:1200px; margin:0 auto; }
.gnb-info a { color:#fff; }
.gnb-info div { width:235px; height:auto; }
.gnb-info span { color: #0058a8; font-weight:bold; font-size:2.5em; line-height:1.2em; }
.bg_head1 .gnb-info div#bg_head1 { display:block; }
.bg_head2 .gnb-info div#bg_head2 { display:block; }
.bg_head3 .gnb-info div#bg_head3 { display:block; }
.bg_head4 .gnb-info div#bg_head4 { display:block; }

/*헤더 우측 search*/
.searchWrap {position:absolute; top:50%; right:0.5em; transform:translateY(-50%);}
.searchWrap > .searchbtn > a { display:inline-block; background:#0058a8; padding:0.3em 0.9em 0; border-radius:30px; }
.iconset, .iconset * { display:inline-block;overflow:visible; background:url(../../img/icon/ico_search.png) no-repeat; vertical-align:middle; }
.iconset.ico_glass, .iconset.ico_glass * { width:34px; height:34px; background-position:-22px -10px; }
.searchbtn.active .searchbox { display:block; }
.searchbtn.active .iconset.ico_glass { width:34px; height:34px; background-position:-22px -50px; }
.searchbox { background:#0058a8; padding:10px 11px; position:absolute; top:53px; right:-0.5em; z-index:1000; width:365px;}
.searchbtn .searchbox { display:none; }
.searchbox input[type="text"] { width: 263px; height:32px; background:#fff; border-radius:0;}
.searchbox a.submit {width:72px;padding:5px 10px; height:32px; line-height:24px; background:#3d9ad6; display:inline-block; text-align:center; color:#fff; overflow:hidden; vertical-align:top; font-weight:bold; }

/* 1 Depth */
#gnb_site_menu > ul { position:relative;right:0;width:auto;padding:0 calc(60px + 0.5em) 0 0; }
#gnb_site_menu > ul:after {content:"";display:block;clear:both;}
#gnb_site_menu > ul > li { float:left;overflow:hidden; }
#gnb_site_menu > ul > li > a { display:block; position:relative; height:68px;padding:0 14px; font-size:1.8rem;color:#000; line-height:68px; text-align:center; }
/** 1 Depth Color Set */
#gnb_site_menu > ul > li { } 
#gnb_site_menu > ul > li:last-child { margin-right:0; }
/* 2 Depth */
#gnb_site_menu > ul > li > ul { position:absolute; top:100%; left:0; right:0; padding:20px 0; z-index:1; display:none;}
#gnb_site_menu > ul > li.on > ul:before {content:"";display:block;position:absolute;left:25%;top:0;width:25%;height:100%;border-left:1px solid #dedede;border-right:1px solid #dedede;}
#gnb_site_menu > ul > li.on > ul:after {content:"";display:block;position:absolute;right:0;top:0;width:25%;height:100%;border-left:1px solid #dedede;z-index:-1;}
#gnb_site_menu > ul > li.on > ul {display:block; padding:0; border-top:1px solid #dedede;border-right:1px solid #dedede;border-left:1px solid #dedede;width:100%; }
#gnb_site_menu > ul > li > ul > li	{ display:block;position:relative;width:25%; float: left;padding: 20px 0;/*border-right:1px solid #dedede;*/border-bottom:0;}
#gnb_site_menu > ul > li > ul > li > a { display:block; position:relative; line-height:18px; text-align:center; font-weight:bold; text-align:left; padding:0 0.8em 0 0.8em; /*border-right:1px solid #dedede;*/ word-wrap:break-word; }
#gnb_site_menu > ul > li > ul > li.gnb-clear { content:"";width:100%;height:1px; float:none; clear:both; margin:0; padding:0; }
#gnb_site_menu > ul > li > ul > li ul li a strong {font-weight:normal;}
/* 3 Depth */
#gnb_site_menu > ul > li > ul > li > ul {position: relative; padding:15px 10px 0; }
#gnb_site_menu > ul > li > ul > li > ul > li { position: relative; }
/* #gnb_site_menu > ul > li > ul > li > ul > li:hover > a, #gnb_site_menu > ul > li > ul > li > ul > li.on > a { background:#eee; } */
#gnb_site_menu > ul > li > ul > li > ul > li:hover > a:first-child,
#gnb_site_menu > ul > li > ul > li > ul > li:focus > a:first-child,
#gnb_site_menu > ul > li > ul > li > ul > li.on > a:first-child { background:url(../../../img/common/bl_01.gif) no-repeat 0 17px; }
#gnb_site_menu > ul > li > ul > li > ul > li > a { display: block; position: relative;width:100%; line-height: 29px; line-height:120%; margin-bottom:8px; color:#565457; }
#gnb_site_menu > ul > li > ul > li > ul > li > a.btn-sub-menu { display: none; }
#gnb_site_menu > ul > li > ul > li > ul li.has-sub-menu > a	{ margin-right: 29px; }
#gnb_site_menu > ul > li > ul > li > ul li.has-sub-menu > a.btn-sub-menu { display: block; position: absolute; width: 29px; height: 29px; top: 0; right: 0; margin: 0; text-indent: -999px; overflow: hidden; }
a.btn-sub-menu:before { content: ""; display: block; position: relative; width: 100%; height: 100%; text-indent: 0; line-height: 29px; text-align: center; font-size: 16px; color: #5d5d5d; background:url(../../img/common/accd_plus.gif) no-repeat center; }
#gnb_site_menu > ul > li > ul > li > ul li.on > a.btn-sub-menu:before { background:url(../../img/common/accd_minus.gif) no-repeat center;}

/* 4 Depth after */
#gnb_site_menu > ul > li > ul > li > ul > li ul { display: none; position:relative; }
#gnb_site_menu > ul > li > ul > li > ul li.on > ul	{ display:block; padding:5px 0; margin:5px 0; /* border-bottom:1px solid #dadada; _border:1px solid red;*/ }
#gnb_site_menu > ul > li > ul > li > ul > li ul li { position:relative; /*background:url(/resource/img/busan/common/bl_02.gif) no-repeat 8px 10px; */}
#gnb_site_menu > ul > li > ul > li > ul > li ul li a	{ display:block; position:relative; line-height:25px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#6f726e; _border-bottom:1px solid #dadada; }
#gnb_site_menu > ul > li > ul > li > ul li.on > ul ul { margin-left:10px; /*border-top:1px solid #dadada; border-bottom: 1px solid #dadada; */}
#gnb_site_menu .btn-menu-close { display:block; position:absolute; bottom:0; right:0; width:10px; height:10px; overflow:hidden; text-indent:-999px; }

/* search */
#search { position:absolute; top:8px; right:0; width:100%; }
#search .smart .smartSearch  { max-width:750px; padding-top:60px; margin:0 auto; font-family: 'Montserrat', 'Nanum Gothic','Dotum','Arial', sans-serif;}
#search .smart .smartSearch .title { text-align:center; }
#search .smart .smartSearch .title h2 { color:#fff; margin-bottom:20px; padding-bottom:20px; display:block;}
#search .smart .smartSearch .title span { color:#fff; font-size:1.2em; font-family:'Gotham Book','Montserrat','arial'; margin-bottom:10px; display:block; }

#search .smart .smartSearch .searchBox { max-width:500px; position:relative; top:242px; margin:0 auto; }
#search .smart .smartSearch .searchInput { height:46px; padding:0 0 0 20px; border-radius:23px; background:#fff;}
#search .smart .smartSearch .searchInput span { display:inline-block; width:105px; margin-left:-100px; }
#search .smart .smartSearch .searchInput select { width:130px; height:30px; padding:0 0 0 5px; border:none; background:url(../../img/common/search_select_arrow.gif) no-repeat 80px 8px; }
#search .smart .smartSearch .searchInput input[type="text"] { width:85%; height:32px; padding:5px; border-width:0 0 0 0; border-radius:0}
#search .smart .smartSearch .btnSearch { position:absolute; top:0; right:0; border:none; width:46px; height:46px; background:url(../../img/icon/btn_search.png) no-repeat 0 0; cursor:pointer;}
#search .smartSearch {position:relative; top:7px;}

/* 본문내용 */
#contents	{ padding:30px 10px; margin:0 auto; position:relative; }

/* footer */
#footer_wrap { position:relative; width:100%; padding:0 0 20px 0; background:#f7f7f7; border-top:3px solid #666;}
#userLink { display:block;width:100%; background:#fff; border-bottom:1px solid #dbdbdc;padding:0 20px;box-sizing:border-box; }
#userLink .userLinkBar { background:#3c3f43; }
#userLink .userLinkBar h2 { width:160px; padding:15px 0 0 30px; margin:0 auto; font-size:1.2em; color:#fff;}
#userLink .userLinkBar h2 a { color:#fff;}
#userLink .userLinkBar h2 a span { padding-right:10px; }
#footer_wrap address {border-bottom:1px solid #cdcdcd; padding-bottom:20px;}

#userLink ul.userList { overflow:hidden; width:100%; max-width:1200px; margin:0 auto; display:block;}
#userLink ul.userList li { display:block;float:left;height:54px;background:url(/humanframe/theme/global/assets/img/main/userlink_dot.png) no-repeat 0 50%;vertical-align:middle;line-height:54px; }
/* #userLink ul.userList li:first-child {background:none;}*/
#userLink ul.userList li a	{ display:inline-block;color:#6f737b; padding:10px 32px; line-height:120%;vertical-align:middle; }
/*#userLink ul.userList li.userList01 a	{ background:url('../../img/icon/ico_bot_link.png') no-repeat 18px 15px !important; }*/
#showUser	{ background:#f2f3f4; padding:20px 0; }

#footer { position:relative; background:#f7f7f7;}
#footer .footNav { display:inline-block;overflow:hidden;position:relative;max-width:1200px;margin:0 auto;}
#footer .footNav li { display:inline-block;float:left; margin:0 15px 0 0; padding-left:15px; background:url(/resource/img/busan/common/line_hotsearch.gif) no-repeat 0 5px}
#footer .footNav li:first-child { background:none;}
#footer .footNav + p {margin-top:0;}
#footer .copyright {max-width:1200px; margin:0 auto; overflow:hidden; position:relative; padding:10px 20px 40px 20px; font-size:0.9em; word-break: keep-all;}
#footer .copyright .footLogo { padding:1.5em 0;}
#footer .copyright .footLogo:after {content:""; display:block; clear:both;}
#footer .copyright .footLogo > img {float:left;}
#footer .copyright .footMark { position:absolute; top:0px; right:0;}

.snsWrap {float:right;}
.snsWrap .snsMenu li { float:left;}
.snsWrap .snsMenu li:first-child, .snsWrap .snsMenu li:nth-child(2) { margin-right:0.4em; }
.snsWrap .snsMenu li:last-child { margin-right:0.9em; }
.snsWrap img {height:25px;}

.blind {display:block;position:absolute;top:0; right:0;width:0;height:0;overflow:hidden;text-indent:-999999px; visibility:hidden;   }
.dn { display:none !important; }

/*모바일메뉴 버튼열기 추가*/
.gnb .all { display:none; position:absolute; top:-33px; left:1em; width:20px; height:20px; background:url(../../img/common/btn_all.png) no-repeat left top; z-index:150; }
.gnb .all_close { display:none; position:absolute; top:16px; left:2%;z-index:1009; width:24px; height:24px; background:url(../../img/common/btn_all_close.png) no-repeat left top;}
.gnb .btnMenuDropDown { text-indent:-9999px; position:absolute; top:-99999px; }

#scrollup { display:inline-block; position:fixed; bottom:80px; right:20px; width:50px; height:50px; background:url(/humanframe/theme/global/assets/img/common/btn_top.png) no-repeat 0 0; text-indent:-9999px; z-index:9999999; }


@media only screen and (max-width:768px) {			/* 모바일(갤럭시노트급 대상) */
/* 	.contentHeader, .contents { padding:67px 0px 50px 0px !important; } */
}

@media only screen and (min-width:768px) and (max-width:1024px) {		/* 테블릿() iPad Portrait */
	.gnbWrap { left:auto; right:114px; top:15px;}
	#header #topNav {position:fixed; z-index:100; top:0; bottom:0; left:0; width:45%; padding-top:50px; border-right:4px solid #f2cd38; overflow:auto;}
	#gnb_site_menu { width:50%; border-right:4px solid #2768bc; }
	.gnb .all_close { /* left:2%; */ }
}

@media only screen and (min-width:1024px) { /* PC */
	.header .headerTop .logo {display:none;}
	#gnb_site_menu > ul > li > a { font-size:1.8rem; position:relative;}
	#gnb_site_menu > ul > li > a:before {content:""; display:block; position:absolute; top:0; left:50%; width:0; height:3px; background:#e1004e; transform:translateX(-50%); transition: all 0.5s ease;} 
	#gnb_site_menu > ul > li.active > a:before,
	#gnb_site_menu > ul > li > a:hover:before,
	#gnb_site_menu > ul > li > a:focus:before {width:100%;}
	#gnb_site_menu > ul > li li.active > a > strong {color:#0058a8; font-weight:bold;}
	#gnb_site_menu > ul > li > ul > li > ul > li > a {position:relative; display:inline-block; width:auto;}
	/* #gnb_site_menu > ul > li > ul > li > ul > li > a:hover:after,
	#gnb_site_menu > ul > li > ul > li > ul > li > a:focus:after {content:""; display:block; position:absolute; top:100%; left:0; right:0; height:1px; background:#333;} */
	#gnb_site_menu > ul > li > ul > li > ul > li > a:hover,
	#gnb_site_menu > ul > li > ul > li > ul > li > a:focus {text-decoration:underline; text-underline-position: under;}
	
}

@media only screen and (max-width:1024px) {
	.gnb .all, .gnb .all_close, .gnb .search_open { display:block; }
	#header .headerTop {padding:0.5em;}
	#header .headerTop .logo {display:none;}
	#header .headerTop {height:auto;}
	#header .headerTop .utilWrap {height:auto;}
	#header .headerBody .logo {display:block; position:absolute; top:50%; left:0.5em; transform:translateY(-50%);}
	#header .headerBody .logo a {display:block;}
	#header .headerBody .logo img {height:50px;}
	.gnbWrap { right:inherit; left:13px; top:-46px; }
	.gnb #navWrap { display:none; position:absolute; position:fixed; float:none; top:0; left:0; width:100%; height:100% !important; margin:0; padding:0; z-index:600; background:rgba(0, 0, 0, 0.5); border-top:1px solid #ddd; }
	.gnb #navWrap ul.dropNav { margin-top:0; width:auto; }
	.gnb #navWrap ul li { width:100%;position:relative; list-style:circle !important; }
	.gnb #navWrap ul > li.Nav > a { position:relative; line-height:20px; }
	.gnb #navWrap ul > li.Nav > a:before { content:""; position:absolute; top:50%; left:15px; margin-top:-3px; width:6px; height:6px; border-radius:3px; background:#7fade9; }
	.gnb #navWrap ul > li.Nav:first-child { border-top:1px solid #0058a8; border-top:3px solid #446ea4; }
	.gnb #navWrap .mobileArea > li { border-bottom:1px solid #446ea4; }
	
	#gnb_site_menu > ul li > ul {display:none;}
	#gnb_site_menu > ul li.on > ul,
	#gnb_site_menu > ul li.active > ul {display:block;}
	#gnb_site_menu > ul li.on > a,
	#gnb_site_menu > ul li.active > a {font-weight:700; text-decoration:underline; text-underline-position:under;}
	#gnb_site_menu > ul > li > ul > li.gnb-clear { display:none !important;}
	#gnb_site_menu > ul > li > ul > li > ul > li { border-bottom:0; }
	#gnb_site_menu ul > li > ul > li > ul { margin:0 15px 10px 30px; background:#fff;border-radius:4px; z-index:10000; }
	#gnb_site_menu ul > li > ul > li > ul > li > ul {margin:0 15px 10px 20px;}
	#gnb_site_menu ul > li > ul > li > ul > li > ul > li > ul {margin:0 0 0 20px;background-color:#f0f0f0;}
	#gnb_site_menu ul > li > ul > li > ul > li > ul > li > ul > li > ul {margin:0 0 0 10px;background-color:#f0f0f0;}

	#gnb_site_menu { position:relative;background:#0c4da2; height:100%; /*z-index:90000; */overflow:auto; margin-left:0; }
	#gnb_site_menu .dropNav { border-top:0; width:auto; position:inherit; }
	#gnb_site_menu .dropNav li { margin-left:0; }
	#gnb_site_menu .dropNav > li > a { padding:0.5em 1.0em 0.5em 40px; }
	#gnb_site_menu .dropNav > li > ul > li > a { padding:0.5em 1.0em 0.5em 35px; }
	#gnb_site_menu .dropNav > li > ul > li.on > ul {margin:0; padding:0;}
	#gnb_site_menu .dropNav > li > ul > li > ul > li {background:#f5f5f5;}
	#gnb_site_menu .dropNav > li > ul > li > ul > li:first-child {border-top:0 !important;}
	#gnb_site_menu .dropNav > li > ul > li > ul > li > a { padding:0.25em 1.0em 0.25em 35px; }
	#gnb_site_menu .dropNav > li > ul > li > ul > li > a:before {display:none;}
	
	#gnb_site_menu > ul { background:#4a82ca;width:100%; height:auto; padding:50px 0 0 0;box-sizing:border-box;}
	#gnb_site_menu > ul > li{float:none;}
	#gnb_site_menu > ul > li > a { display:block;color:#fff;  text-align:left; padding:1.0em 1em 1.0em 30px; font-size:1.4rem; height:auto; }
	#gnb_site_menu > ul > li > a:hover,
	#gnb_site_menu > ul > li > a:active,
	#gnb_site_menu > ul > li > a:focus { color:#fff !important; }
	/* 2 Depth */
	#gnb_site_menu > ul > li > ul { position:inherit; top:inherit; left:0; padding:0 0;}	
	#gnb_site_menu > ul > li > ul > li {padding:0 0 0 0; display:block; }
	#gnb_site_menu > ul > li.on > ul { border:0; }
	#gnb_site_menu > ul > li.on > ul:before { display:none;}
	#gnb_site_menu > ul > li.on > ul:after { display:none;}
	
	#gnb_site_menu > ul > li > ul > li > a { color:#eee !important; border-right:0; }
	#gnb_site_menu > ul > li > ul > li > a:hover { color:#000; }
	#gnb_site_menu > ul > li > ul > li > a:before { content:""; position:absolute; top:50%; left:30px; margin-top:-3px; width:4px; height:4px; border-radius:3px; background:#0058a8; }
	#gnb_site_menu > ul > li > ul > li > ul > li  { background:#fff; }
	#gnb_site_menu > ul > li > ul > li > ul > li:last-child { border-bottom:0; }
	#gnb_site_menu > ul > li > ul > li > ul > li > a { color:#0058a8; margin-bottom:0; }
	.gnb-infoWrap { display:none !important; }
	/* #gnb_site_menu > ul > li.on > a, #gnb_site_menu > ul > li > a:hover{ color:#fff; } */
	#gnb_site_menu > ul > li { margin-right:0; position:relative; }
	#gnb_site_menu > ul > li > ul > li > ul { border-right:0;padding:0; /* padding:0 10px 0; */ }
	
	.mobileWrap { position:relative; }
	.mobileWrap .mobileMenu { background:#fff; -webkit-box-sizing:border-box; box-sizing:border-box; }
	.mobileWrap .mobileMenu > ul { display:block; position: relative; margin:0 auto;}
	.mobileWrap .mobileMenu > ul > li { display:block; position:relative; }
	.mobileWrap .mobileMenu > ul > li:first-child { margin-top:0; }
	.mobileWrap .mobileMenu > ul > li li { position:relative; }
	.mobileWrap .mobileMenu > ul > li > a { display:block; position:relative; padding:9px 30px 9px 15px; font-weight:bold; text-align:left; text-decoration:none; -webkit-box-sizing:border-box; box-sizing:border-box; }
	.mobileWrap .mobileMenu > ul > li:hover > a, .mobileWrap .mobileMenu > ul > li > a:focus { border-color:#2d5785; color:#2d5785; }
	.mobileWrap .mobileMenu > ul > li .btnMenuDropDown { display:block; position:absolute; top:0; right:15px; width:24px; height:24px; overflow:hidden; text-indent:-9999px; }
	.mobileWrap .mobileMenu > ul > li .btnMenuDropDown:before { content:''; position:absolute; top:50%; left:50%;}
	.mobileWrap .mobileMenu > ul > li .btnMenuDropDown:before { width:14px; height:8px; margin:-4px 0 0 -7px;background:url('../../img/common/ico_depth_faq.png') no-repeat 0 0; }
	.mobileWrap .mobileMenu > ul > li .btnMenuDropDown:hover:before, 
	.mobileWrap .mobileMenu > ul > li .btnMenuDropDown:focus:before { background-position:-29px 0; }
	.mobileWrap .mobileMenu > ul > li.active > .btnMenuDropDown:before {  background-position: -57px 0;}
	.mobileWrap .mobileMenu > ul > li li.active > .btnMenuDropDown:before {  background-position: -57px 0;}
	.mobileWrap .mobileMenu > ul > li > .btnMenuDropDown { top:12px; } 
	.mobileWrap .mobileMenu > ul > li > ul > li > .btnMenuDropDown { top:5px;} 
	.mobileWrap .mobileMenu > ul > li > ul > li > ul > li .btnMenuDropDown { top:0;right:0; }
	.mobileWrap .mobileMenu > ul > li.active > a { color:#000; border-radius:2px; border-color:#2d5785; }
	.mobileWrap .mobileMenu > ul > li.active > .btnMenuDropDown:before { background-position:-57px 0; }
	.mobileWrap .mobileMenu > ul > li.active > ul { display:block; }
	.mobileWrap .mobileMenu > ul > li > ul { display:none; position:relative; padding:7px 5px 13px; overflow:hidden; }
	.mobileWrap .mobileMenu > ul > li > ul > li { position:relative; }
	.mobileWrap .mobileMenu > ul > li > ul > li:last-child { padding-bottom:0; padding-top:0; }
	.mobileWrap .mobileMenu > ul > li > ul > li > a { display:block; padding:6px 30px 6px 5px; color:#999; }
	.mobileWrap .mobileMenu > ul > li > ul > li.active > a, 
	.mobileWrap .mobileMenu > ul > li > ul > li:hover > a, .mobileWrap .mobileMenu.faqa > ul > li > ul > li > a:focus { color:#333; font-weight:bold; }
	.mobileWrap .mobileMenu > ul > li > ul > li.active > .btnMenuDropDown:before { background-position:-57px 0; }
	.mobileWrap .mobileMenu > ul > li > ul > li.active > ul { display:block; }
	.mobileWrap .mobileMenu > ul > li > ul > li > ul { display:none; padding:6px 14px; margin:0 0 4px 0; overflow:hidden; background:#666; border-radius:3px; font-size:90%; }
	.mobileWrap .mobileMenu > ul > li > ul > li > ul > li > a { padding:3px 0; display:block; color:#666;}
	.mobileWrap .mobileMenu > ul > li > ul > li > ul > li.active > a, 
	.mobileWrap .mobileMenu > ul > li > ul > li > ul > li:hover > a, 
	.mobileWrap .mobileMenu > ul > li > ul > li > ul > li > a:focus { color:#333; font-weight:bold; }
	.mobileWrap .mobileMenu .faqArea .faqTxt { display:none; }
}


@media only screen and (min-width:770px) and (max-width:1200px) {
	#gnb_site_menu > ul > li > a { font-size:115%; }	
}

@media only screen and (max-width:768px) {
	
	#gnb_site_menu > ul > li { margin-right:0; }
	#gnb_site_menu > ul > li > a { line-height:50px; }
	#header .headerTop .utilWrap .utilMenu li.util_txt {display:none;}
	
	#userLink ul.userList li{width:31%; margin:20px 0 0 0;}
}


@media only screen and (max-width:500px) {
	.form-type-A .dd_clear{width:100%; position:relative; border-bottom:solid 1px gray; }
	.form-type-A .dd_clear a{position:absolute; right:0;}
	.form-type-A .dt_period{width:30%;}
	.form-type-A .dt_period a{padding:10px 0 0 10px;}
	.type-b_dd{margin-left:0px;}
	
	#userLink ul.userList li{width:49%; margin:20px 0 0 0;}
	#userLink ul.userList li:nth-child(2){float:right;}
	#userLink ul.userList li:nth-child(4){float:right;}
	#userLink ul.userList li:nth-child(6){float:right;}
	#userLink ul.userList li:nth-child(8){float:right;}
}

@media only screen and (max-width:460px) {
	.form-type-A .dt_period{ width:30%; display:none; }
}

@media only screen and (max-width:320px) {
	.searchbox { width:310px; }
	.searchbox input { width:219px; }
}

@media print {
	.gnbWrap, .searchWrap { display:none;}
	#headerWrap h1{display:block !important;float:none;position:relative;margin:0 auto;text-align:center;}
	#footer_wrap, #scrollup { display:none}
	.top_link_wrap, #bg_wrap, #lnb_site_menu {display:none;}
	.contentHeader, .contents {max-width:880px;box-sizing:border-box;padding:38px 0 !important;}
	.snsIcon { display:none;}
	
}